#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: servant-server
version: 0.16.2
id: servant-server-0.16.2-6faYharK41ZK11qUHGSfnK
key: servant-server-0.16.2-6faYharK41ZK11qUHGSfnK
license: BSD-3-Clause
copyright: 2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors
maintainer: haskell-servant-maintainers@googlegroups.com
author: Servant Contributors
homepage: http://docs.servant.dev/
synopsis: A family of combinators for defining webservices APIs and serving them
description:
    A family of combinators for defining webservices APIs and serving them
    .
    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.
    .
    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>
category: Servant, Web
abi: f5c3b6d24c240bf4d21e03cf017563ba
exposed: True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Utils.StaticFiles
import-dirs: /usr/lib/ghc-8.6.5/site-local/servant-server-0.16.2
library-dirs: /usr/lib/ghc-8.6.5/site-local/servant-server-0.16.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/servant-server-0.16.2
hs-libraries: HSservant-server-0.16.2-6faYharK41ZK11qUHGSfnK
depends:
    base-4.12.0.0 base-compat-0.11.0-L51zzTL8rNpFmEg0Dp98h6
    base64-bytestring-1.0.0.2-DIdziOKv34vWcvVrwxYzr bytestring-0.10.8.2
    containers-0.6.0.1 exceptions-0.10.4-CwezmQgBhdIDUfFuEFW5Ru
    filepath-1.4.2.1 http-api-data-0.4.1.1-5FNpLnMlXqEAZcQy6DCgf6
    http-media-0.8.0.0-L25zQqkU26CA7yE3vl2O05
    http-types-0.12.3-2nbSUYzJXDEITyrHeKyyNS
    monad-control-1.0.2.3-Kh3k4mHS2uc21k1B1Ubley mtl-2.2.2
    network-2.8.0.1-LEe4bVWblKP2CQkeLi73Oe
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    resourcet-1.2.2-38lkFSZ2J62BaKRW3aVOog
    servant-0.16.2-DjKFbEm1muMKE9aG6yWrNa
    string-conversions-0.4.0.1-LtuUK6ZkUgfAmoIrlRp9AZ
    tagged-0.8.6-AoE7RQX12AwJxLvAxGYxtP text-1.2.3.1
    transformers-0.5.6.2
    transformers-base-0.4.5.2-2bX2PqU6LahESNmFNnbDrB
    wai-3.2.2.1-FKwXgrKTglI94Tlz6ndfII
    wai-app-static-3.1.6.3-5E2YK5eqsZLFqb6YUScmOp
    word8-0.1.3-Hij9fyb7arJ9SXwAnMfmS0
haddock-interfaces: /usr/share/doc/haskell-servant-server/html/servant-server.haddock
haddock-html: /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

